Subject: bug#41418: Rendered graphs in manual have improperly rendered text

From: Marius Bakke <[email-masked]>
Date: Wed, 20 May 2020 22:20:22 +0200

merge 41282 41418
thanks

Carlo Zancanaro <[email-masked]> writes:

> Apologies, immediately after sending this email I saw #41282, 
> which is the same bug. I don't know whether it's better to close 
> this, or to merge them, so I'll leave that up to someone else to 
> decide. :)

I merged them.  The main difference is that you will get a notification
when it gets fixed.  It also aids if someone searches for the problem
and finds this report, but not the other.